#u1707
{
	background: -webkit-gradient(linear, left center, right center, from(#999A9B),color-stop(100%, rgba(210,208,211,0.52)));
	background: -webkit-linear-gradient(left,#999A9B ,rgba(210,208,211,0.52) 100%);
	background: linear-gradient(to right,#999A9B ,rgba(210,208,211,0.52) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF999A9B, endColorstr=#84D2D0D3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999A9B', endColorstr='#84D2D0D3', GradientType=1)";
	background-size: 100% auto;
}

#u1699
{
	background: transparent url("../images/title%20banner.png") no-repeat left top;
	background-size: cover;
}

#u103
{
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, rgba(153,154,155,0.81)));
	background: -webkit-linear-gradient(left,#7F7F7F ,rgba(153,154,155,0.81) 100%);
	background: linear-gradient(to right,#7F7F7F ,rgba(153,154,155,0.81) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#CE999A9B, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#CE999A9B', GradientType=1)";
	background-size: 100% auto;
}

#menuu122
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u130,#u131
{
	background-color: transparent;
}

#u132-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u123,#u126
{
	background-color: transparent;
}

#u128-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u138,#u139
{
	background-color: transparent;
}

#u142-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u145,#u148
{
	background-color: transparent;
}

#u151-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u131.MuseMenuActive #u132-4 p,#u126.MuseMenuActive #u128-4 p,#u139.MuseMenuActive #u142-4 p,#u148.MuseMenuActive #u151-4 p
{
	color: #F15A24;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}


